@import url(https://fonts.googleapis.com/css?family=Lora:400,700);




#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #d14841;
}
#ext_menu-0 .mbr-navbar__section {
  background: #d14841;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#slider-1 H1 {
  color: #ffffff;
  font-size: 36px;
  font-family: 'Lora', serif;
}
#slider-1 P {
  color: #ffffff;
  font-size: 32px;
  font-family: 'Lora', serif;
}
#slider-1 B {
  font-size: 48px;
  font-family: 'Lora', serif;
  color: #ffffff;
}
#slider-1 I {
  font-family: 'Lora', serif;
}
#content5-2 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-2 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2 .mbr-article {
  color: #fff;
}
#content5-2 .mbr-article P {
  font-size: 20px;
  text-align: center;
}
#msg-box4-8 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-8 .mbr-article {
  color: #ffffff;
}
#msg-box4-8 .mbr-article P {
  color: #26035e;
  text-align: center;
}
#content5-b .mbr-header .mbr-header__text {
  text-align: center;
  color: #b8312f;
}
#content5-b .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-b .mbr-article {
  color: #fff;
}
#content5-b .mbr-article P {
  text-align: left;
  color: #b8312f;
}
#features1-3 P {
  text-align: center;
}
#instagram-feed-block-7 .inst__title {
  text-align: center;
}
#contacts1-5 P {
  color: #ffffff;
}
